Перейти к содержимому




- - - - -

тт пишет ошибку установить по комбат 1.0.3


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 2

#1 Евгений0064

Евгений0064

    Абитуриент

  • Студенты
  • Pip
  • 3 сообщений

Отправлено 08 December 2014 - 00:36

тт пишет ошибку установить по комбат 1.0.3 ... установил не помагает, что делать?

#2 Евгений0064

Евгений0064

    Абитуриент

  • Студенты
  • Pip
  • 3 сообщений

Отправлено 09 December 2014 - 04:36

Что такое скины и как их выложить?

#3 Евгений0064

Евгений0064

    Абитуриент

  • Студенты
  • Pip
  • 3 сообщений

Отправлено 09 December 2014 - 05:03

Да тест тренинг адаптивный.. после открытия второго окна с самим тренингом появляется надпись : установить по комбат 1.0.3




Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных



Добро пожаловать!
Что бы получить полный доступ ко всем форумам, созданию тем и многому другому, пожалуйста Войдите или Зарегистрируйтесь.
Вы можете не тратить время на скучную анкету, а просто войти с помощью вашей любимой социальной сети в правом верхнем углу ;)